{
	"BUILD_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar/SARibbonBar_autogen",
	"CMAKE_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE/src/SARibbonBar",
	"CMAKE_EXECUTABLE" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/bin/cmake.exe",
	"CMAKE_LIST_FILES" : 
	[
		"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/CMakeLists.txt",
		"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/resource.qrc"
	],
	"CMAKE_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE",
	"DEP_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar/SARibbonBar_autogen/deps",
	"DEP_FILE_RULE_NAME" : "SARibbonBar_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SAFramelessHelper.h",
			"MU",
			"EWIEGA46WW/moc_SAFramelessHelper.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonActionsManager.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonActionsManager.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonApplicationButton.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonApplicationButton.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonBar.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonBar.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonButtonGroupWidget.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonButtonGroupWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCategory.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonCategory.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCategoryLayout.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonCategoryLayout.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCheckBox.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonCheckBox.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonComboBox.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonComboBox.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonContextCategory.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonContextCategory.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonControlButton.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonControlButton.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCtrlContainer.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonCtrlContainer.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCustomizeData.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonCustomizeData.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCustomizeDialog.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonCustomizeDialog.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCustomizeWidget.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonCustomizeWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonDrawHelper.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonDrawHelper.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonElementCreateDelegate.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonElementCreateDelegate.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonElementManager.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonElementManager.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonGallery.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonGallery.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonGalleryGroup.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonGalleryGroup.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonGalleryItem.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonGalleryItem.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonGlobal.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonGlobal.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonLineEdit.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonLineEdit.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonLineWidgetContainer.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonLineWidgetContainer.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonMainWindow.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonMainWindow.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonMenu.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonMenu.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonPannel.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonPannel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonPannelItem.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonPannelItem.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonPannelLayout.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonPannelLayout.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonPannelOptionButton.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonPannelOptionButton.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonQuickAccessBar.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonQuickAccessBar.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonSeparatorWidget.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonSeparatorWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonStackedWidget.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonStackedWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonTabBar.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonTabBar.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonToolButton.h",
			"MU",
			"EWIEGA46WW/moc_SARibbonToolButton.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SAWindowButtonGroup.h",
			"MU",
			"EWIEGA46WW/moc_SAWindowButtonGroup.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar/SARibbonBar_autogen/include",
	"MOC_COMPILATION_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar/SARibbonBar_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"OUTPUT_DEBUG_INFO",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_WIDGETS_LIB",
		"SARibbonBar_EXPORTS",
		"SA_RIBBON_BAR_MAKE_LIB",
		"UNICODE",
		"WIN32",
		"_UNICODE"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar",
		"D:/WBFZCPP/source/FastCAE/src/SARibbonBar",
		"C:/Qt/5.15.2/msvc2019_64/include",
		"C:/Qt/5.15.2/msvc2019_64/include/QtWidgets",
		"C:/Qt/5.15.2/msvc2019_64/include/QtGui",
		"C:/Qt/5.15.2/msvc2019_64/include/QtANGLE",
		"C:/Qt/5.15.2/msvc2019_64/include/QtCore",
		"C:/Qt/5.15.2/msvc2019_64/mkspecs/win32-msvc"
	],
	"MOC_MACRO_NAMES" : [ "Q_OBJECT", "Q_GADGET", "Q_NAMESPACE", "Q_NAMESPACE_EXPORT" ],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : [],
	"MOC_PREDEFS_FILE" : "",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar/qrc_resource.cpp"
	],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar/CMakeFiles/SARibbonBar_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/moc.exe",
	"QT_UIC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/uic.exe",
	"QT_VERSION_MAJOR" : 5,
	"QT_VERSION_MINOR" : 15,
	"SETTINGS_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar/CMakeFiles/SARibbonBar_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SAFramelessHelper.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonActionsManager.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonApplicationButton.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonBar.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonButtonGroupWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCategory.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCategoryLayout.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCheckBox.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonComboBox.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonContextCategory.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonControlButton.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCtrlContainer.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCustomizeData.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCustomizeDialog.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonCustomizeWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonDrawHelper.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonElementCreateDelegate.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonElementManager.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonGallery.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonGalleryGroup.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonGalleryItem.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonLineEdit.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonLineWidgetContainer.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonMainWindow.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonMenu.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonPannel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonPannelItem.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonPannelLayout.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonPannelOptionButton.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonQuickAccessBar.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonSeparatorWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonStackedWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonTabBar.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SARibbonToolButton.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/SARibbonBar/SAWindowButtonGroup.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/SARibbonBar/qrc_resource.cpp"
	],
	"UIC_UI_FILES" : [],
	"VERBOSITY" : 0
}
